Bug 64453 - "Kickstart Configurator" menu entry not translated
"Kickstart Configurator" menu entry not translated
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ksconfig (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Federico Musto
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-05 12:16 EDT by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-17 15:09:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Swedish desktop file entries for ksconfig (80 bytes, text/plain)
2002-06-17 15:08 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2002-05-05 12:16:48 EDT
Tested with LC_ALL=sv_SE and Valhalla.

The "Kickstart Configurator" menu entry and its description "Kickstart file
generator" in the GNOME foot menu are not translated.
Comment 1 Brent Fox 2002-05-06 15:26:42 EDT
Assigning to Federico for translations.  Right now there are only translations
for Japanese in the ksconfig.desktop file.
Comment 2 Brent Fox 2002-06-17 14:52:46 EDT
Ok, I've gotten more translastions for the ksconfig.desktop file, but sv_SE is
still not part of it.  I haven't had a chance to make ksconfig use intltool yet.
 Here's the current state of the file:

[Desktop Entry]
Name=Kickstart Configurator
Name[de]=Kickstart Konfiguration
Name[es]=Configuracisn de kickstart 
Name[fr]=Kickstart Configurator
Name[it]=Configurazione di kickstart 
Name[ja]=%-%C%/%9%?!<%H@_Dj
Comment=Kickstart file generator
Comment[de]=Erzeugung von Kickstart-Dateien zur schnellen Neuinstallation
Comment[es]=Generador de ficheros de kickstart
Comment[fr]=Ginirateur de fichiers Kickstart
Comment[it]=Generatore di file di kickstart
Comment[ja]=%-%C%/%9%?!<%H%U%!%$%k!&%8%'%M%l!<%?
Icon=redhat/shadowman-round-48.png
Exec=/usr/sbin/ksconfig
Type=Application
Terminal=false


menthos, if you could add the Swedish translations, I'll add it to the file.
Comment 3 Brent Fox 2002-06-17 14:53:31 EDT
Well, those Japanese chars didn't display correctly in Mozilla.  Oops.
Comment 4 Christian Rose 2002-06-17 15:07:15 EDT
That's more likely a database issue, I think. The bugzilla.redhat.com database
likes to munge all 8-bit characters in reports. It only groks and stores 7-bit
ASCII.

I'm attaching sv desktop entries.
Comment 5 Christian Rose 2002-06-17 15:08:00 EDT
Created attachment 61264 [details]
Swedish desktop file entries for ksconfig
Comment 6 Christian Rose 2002-06-17 15:09:10 EDT
Please note that that file is encoded in iso-8859-1.
Comment 7 Brent Fox 2002-06-17 15:25:06 EDT
It's been added to the file now.  Thank you very much for your help.  I've
almost finished the port to gtk2, so ksconfig should get back into the tree soon.

Note You need to log in before you can comment on or make changes to this bug.